/*------------------------------------WHATSAPP FLUTUANTE------------------------------------*/
.IcoWhatsFlutuante{
	width:60px;
	height:60px;
	position: fixed;
	padding: 0;
	margin: 0;
	z-index:9999999;
	background-color:#449c44;
	bottom: 80px;
	right:10px;
	text-decoration:none !important;
	cursor: pointer;
	outline: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	border: none !important; /*------------TIRANDO BORDA AZUL QUE APARECE NO CHROME------------*/
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}
.IcoWhatsFlutuante i{
	font-size:35px;
	color:#ffffff;
	padding: 0;
	margin: 0;
	vertical-align: auto !important;
}
.IcoWhatsFlutuante:hover{
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 30px 0px rgba(0, 0, 0, 0.5);
	background-color:#25d366;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
}